/*
 * This file is part of SyMSpace.
 * 
 * Copyright(c)2020,Linz Center of Mechatronics GmbH (LCM) http://www.lcm.at/
 * All rights reserved.
 * 
 * This program is free software; you can redistribute it and/or modify it under 
 * the terms of the GNU General Public License, version 2.0 (GPLv2), as published 
 * by the Free Software Foundation.
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY 
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
 * PARTICULAR PURPOSE. See the GNU General Public License, version 2.0, for more 
 * details.
 * The GPLv2 can be found in the licenses folder as gpl-2.0.txt.
 * 
 * $Revision: 10128 $
 * $Date: 2021-03-10 11:08:49 +0100 (Wed, 10 Mar 2021) $
 */
package at.lcm.symspace.rest.param;

import at.lcm.bu21.magopt.structure.ParamMatlabFunction;
import jakarta.ws.rs.Path;

@Path("matlabfunction")
public class RESTMatlabFunction extends RESTFunction {

	private ParamMatlabFunction getMatlabFunction(String projectId, String pid) {
		return (ParamMatlabFunction) getParameter(projectId, pid);
	}

}
