"""
Created on 10.08.2016 14:01

@author: kkaspar
"""


def is_even(var):
    """
    Check if the argument is an even number

    Parameters
    ----------
    var : int, float

    Returns
    -------
    bool
        True if input is even else False
    """
    if var % 2 == 0:
        return True
    else:
        return False


def matlab_round(var):
    """
    Rounds to nearest integer, like the round() function implemented in Matlab

    Parameters
    ----------
    var : int, float

    Returns
    -------
    int
        Matlab-Style rounded integer value
    """
    if var > 0:
        return int(var + .5)
    else:
        return int(var - .5)
